@charset "UTF-8";
.container-alert {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
/* align vertical */
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.alert-box {
    max-width: 500px;
    background-color: #fff;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
    z-index: 9999;
    position: relative;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
.alert-box.w-650 {
    max-width: 650px;
}

.alert-box .icon-sluit {
    position: absolute;
    right: 0px;
    top: 0px;
}
.alert-box .icon-sluit a {
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 24px;
    line-height: 38px;
    text-decoration: none;
}
.alert-box .button {
    margin-bottom: 0;
    margin-top: 10px;
}
.alert-box .button.float-left,
.alert-box .button.float-right {
    margin-top: 30px;
}
.alert-box .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #aaa;
}
.alert-fond {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: #ccc;
    background-color: #333;
    opacity:0.7;
}
@media only screen and (min-width: 4810px) {
    .alert-box {
        position: fixed;
        top: 50%;
        left: 50%;
        width: 500px;
        /* height: 350px; */
        height: auto;
    //padding-bottom: 100px;
        margin: -200px 0 0 -250px;
        box-shadow: 0 4px 4px rgba(0, 0, 0, 0.4);
        z-index: 1000;
    }
}
